using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ch6_3
{
    class RefOut
    {
        public void Swap(ref int x, ref int y)
        {
            int temp = x;
            x = y;
            y = temp;
        }
        //*****************
        public void Rand(out int num)
        {
            Random number = new Random();
            num = number.Next(1, 10);
        }
    }
}
